<style type="text/css">
    .main-timeline {
	    overflow: hidden;
	    position: relative
    }

    .main-timeline:before {
	    content: "";
	    width: 7px;
	    height: 100%;
	    background: repeating-linear-gradient(0deg, #e8bb3d, #ffed6a 32%, #b28300 80%, #e8bb3d);
	    position: absolute;
	    top: 25px;
	    left: 50%;
	    transform: translateX(-50%)
    }

    .main-timeline .timeline-content:before,
    .main-timeline .timeline:before {
	    top: 20%;
	    transform: translateY(-50%);
	    content: ""
    }

    .main-timeline .timeline {
	    width: 50%;
	    padding-left: 100px;
	    float: right;
	    position: relative
    }

    .main-timeline .timeline:before {
	    width: 20px;
	    height: 20px;
	    border-radius: 50%;
	    background: #fff;
	    border: 5px solid #333;
	    position: absolute;
	    left: -10px
    }

    .main-timeline .timeline-content {
	    display: block;
	    /*padding-left: 120px;*/
        padding-left: 80px;
	    position: relative
    }

    .main-timeline .timeline-content:before {
	    width: 65px;
	    height: 10px;
	    border-top: 7px dotted #333;
	    position: absolute;
	    left: -85px
    }

    .main-timeline .year {
	    display: inline-block;
    /*	width: 120px;
	    height: 120px;*/
	    width: 90px;
	    height: 90px;
	    line-height: 100px;
	    border-radius: 50%;
	    border: 10px solid #f54957;
	    font-size: 30px;
	    color: #f54957;
	    text-align: center;
	    box-shadow: inset 0 0 10px rgba(0, 0, 0, .4);
	    position: absolute;
	    top: 0;
	    left: -20px
    }

    .main-timeline .year-before {
	    content: "";
	    border-left: 20px solid #f54957;
	    border-top: 10px solid transparent;
	    border-bottom: 10px solid transparent;
	    position: absolute;
	    bottom: -13px;
	    right: 0;
	    transform: rotate(45deg)
    }

    .main-timeline .inner-content {
	    padding: 20px 0
    }

    .main-timeline .description {
	    font-size: 0.875rem;
	    background-color: #FFFD38;
	    margin: 0 0 5px;
	    padding: 5px 15px 15px 15px;
	    border-radius: 0.3rem;
	    border: 1px solid #6f6f6f;
	    color: #000;
	    text-align: justify;
    }

    .main-timeline .timeline:nth-child(2n) {
	    padding: 0 80px 0 0
    }

    .main-timeline .timeline:nth-child(2n) .timeline-content:before,
    .main-timeline .timeline:nth-child(2n) .year,
    .main-timeline .timeline:nth-child(2n):before {
	    left: auto;
	    right: -10px
    }

    .main-timeline .timeline:nth-child(2n) .timeline-content {
        /*padding: 0 140px 0 0;*/
	    padding: 0 100px 0 0
    }

    .main-timeline .timeline:nth-child(2n) .timeline-content:before {
	    right: -65px
    }

    .main-timeline .timeline:nth-child(2n) .year {
	    right: 0
    }

    .main-timeline .timeline:nth-child(2n) .year-before {
	    right: auto;
	    left: 0;
	    border-left: none;
	    border-right: 20px solid #f54957;
	    transform: rotate(-45deg)
    }

    .main-timeline .timeline:nth-child(2) {
	    margin-top: 110px
    }

    .main-timeline .timeline:nth-child(odd) {
	    margin: -110px 0 0
    }

    .main-timeline .timeline:nth-child(even) {
	    margin-bottom: 40px
    }

    .main-timeline .timeline:first-child,
    .main-timeline .timeline:last-child:nth-child(even) {
	    margin: 0
    }

</style>